Subject: G98 Error -- Replies

From: "cmrisko" <[email-masked]>
Date: Fri, 8 Jun 2001 07:59:39 -0700

Thank you all for the assistance.  I have retried the set of calculations with the additions of scf=novaracc and int=ultrafine with success.  Below, find copies of the suggestions that were sent as well as the original message.

SUGGESTIONS:
  When using  B3LYP ( and I believe DFT in general) the Gaussian integration procedure can loose track of some of the electron density. When the amount lost exceeds a threshold the program crashes. This can sometimes be fixed by using  SCF=(Tight, NoVaracc) in the input line. This means that integrations are fully calculated at all times as opposed to being approximated some of the time. Calculation time is increased but the jobs usually complete,
good luck, 
Sean 
(Sean O'brien)

Hello,
I haven't understood what is behind this problem
but I solve it like this:
a) # scf(novaracc) int(grid=ultrafine)

if this doesn't work,  

b) run single point HF calculation # scf(tight,novaracc)
 
and then  # guess(read) b3lyp 
    or    # guess(read) b3lyp int(grid=ultrafine)

(sometimes this works) if this doesn't work

c) switch off the symmetry

if this doesn't work....try somethig else...:)
Greetings
MSS
-- 
I----------------------------------------------------------------------------I
I Michal Straka                       Telephone: 358-9-191 50173             I
I Department of Chemistry             Secretary: 358-9-191 50170             I
I P.O.B. 55 (A.I. Virtasen aukio 1)   FAX:       358-9-191 50169             I
I FIN-00014 Helsinki                  E-mail:    [email-masked]     I
I Finland                             http://www.chem.helsinki.fi/~straka    I
I----------------------------------------------------------------------------I

  hello:
    I believe this message means that the integrated density (which should equal the number of electrons) does not equal the number of electrons, so it is inconsistant. The first thing I would try is to run the same calculation in another basis. It may result from an numerical instability. 

-- 
Mauricio Cafiero
Doctoral Candidate : Theoretical
                     and Computational
                     Quantum Chemistry
Department of Chemistry
University of Arizona
I guess it is just one of the rubbisch Gaussian integration grids. 
Are you using atoms beyond Argon?
-- 
+---------------------------------+-------------------------------------+
| Prof. Christoph van Wullen      | Tele-Phone (+49) (0)30 314 27870    |
| Technische Universitat Sekr. C3 | Tele-Fax   (+49) (0)30 314 23727    |
| Strasse des 17. Juni 135        | eMail                               |
| D-10623 Berlin, Germany         | [email-masked]    |
+---------------------------------+-------------------------------------+

This is a very unusual error to get with your straightforward input, 
so I'd rather not speculate on the cause until I've done some debugging. 
Can you send me your full input and output files? Thanks.

Regards,
Jim Hess

ORIGINAL MESSAGE:

Good Day!  I hope all is going well.  I have a question pertaining to an error message that I receive during geometry optimization with a particular molecule (basically two, six-memeber rings).  My input lines are such:
       #P b3lyp/6-31G(d)
            IOP(99/14=1)
            Opt=z-matrix

And, the error message that I receive is:

     Problem detected with inexpensive integrals.
     Switching to full accuracy and repeating last cycle.
     Cycle   2  Pass 1  IDiag 1:
     Warning!  Spurious integrated density:
     NE=  100 NElCor=    0 Integral= -748.37012 Tolerance=1.00D-03
     Consistency failure #2 in CalDSu.
     Error termination 
Everything appears to be running smoothly (converging) up to this point...then it terminates. 

Any help would be greatly appreciated.  Thanks in advance.

Chad 
++++++++++++++++++++++++++++++
Chad Risko
Graduate Student
Department of Chemistry
University of Arizona
++++++++++++++++++++++++++++++